{% spaceless %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- UIkit CSS -->
    <link rel="stylesheet" href="{{ base_url() }}/css/uikit.min.css"/>
    <script src="{{ base_url() }}/js/uikit.min.js"></script>
    <script src="{{ base_url() }}/js/uikit-icons.min.js"></script>
    {% block head %}
        <title>App</title>
    {% endblock %}
</head>
<body>
{#<nav class="uk-navbar-container" uk-navbar>#}
{#    <div class="uk-navbar-left uk-margin-large-left">#}

{#        <ul class="uk-navbar-nav">#}
{#            <li><a href="#">Home</a></li>#}
{#            <li><a href="#">Item</a></li>#}
{#        </ul>#}

{#    </div>#}
{#    <div class="uk-navbar-right uk-margin-large-right">#}
{#        <ul class="uk-navbar-nav">#}
{#                {% if not isAuth %}#}
{#                    <li><a href="#">Login</a></li>#}
{#                    <li><a href="#">Register</a></li>#}
{#                {% else %}#}
{#                    <li>#}
{#                        <a href="#">Username</a>#}
{#                        <div class="uk-navbar-dropdown">#}
{#                            <ul class="uk-nav uk-navbar-dropdown-nav">#}
{#                                <li><a href="#">Admin</a></li>#}
{#                                <li><a href="#">Profile</a></li>#}
{#                                <li><a href="#">Log out</a></li>#}
{#                            </ul>#}
{#                        </div>#}
{#                    </li>#}
{#                {% endif %}#}
{#        </ul>#}
{#    </div>#}
{#</nav>#}

{% include 'header.twig' with {'isAuth':isAuth} %}
<div class="uk-container cw-container uk-margin-top">
    {% block msg %}
    {% endblock %}
    <div class="uk-card uk-card-default uk-card-body">
        <h1 class="uk-card-title uk-heading-line">
            <span>
                {% block title %}
    {#                <h1 class="uk-heading-line"><span></span></h1>#}
                {% endblock %}
            </span>
        </h1>
        {% block content %}
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur, cum inventore laboriosam maiores
                quod velit? Debitis eveniet ex facere in nihil quae repellat reprehenderit sed. Adipisci enim reiciendis
                sapiente soluta.</p>
        {% endblock %}
    </div>
</div>
{% include 'footer.twig' %}
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
</body>
</html>
{% endspaceless %}